Jump to content
Comet Forums

dabruro

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dabruro

  • Rank
    peer
  1. Hi, I'm a new Cometbird user & fan. But I'm a little concerned now about the risks of running v11.0 from 2012.04.01, presumably without any applicable security patches that were issued by Mozilla for Firefox on April 24th (and more since then). I wonder whether there is any policy or target for how long it will take to deploy a Firefox critical security patch in Cometbird.
×
×
  • Create New...